File "global.css"

Full path: E:/sites/Single15/tinmung2007/webroot/TRUYENGIAO/TRUYENGIAO/Hopmatdaunam/album/res/global.css
File size: 396 B
MIME-type:
Charset: utf-8

Download   Open   Back

/*
 * Global style for all skin styles.
 */

body {
	background-repeat: repeat-x;
	margin: 5px;
}

h1 {
	margin: 6px;

}

b {
	text-transform: uppercase;
}

.indexicon {
	margin-left:30px;
	margin-right:30px;
}

div.row {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
}

div.thumb {
	width: 150px;
	height: 150px;
	float:left;
}

div.clearrow {
	clear:both;
}

PHP File Manager